RSS   Vulnerabilities for
'Network access controller sp1910'
   RSS

2009-12-08
 
CVE-2009-4234

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in loginpages/error_user.shtml on the Micronet Network Access Controller SP1910 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

 

 >>> Vendor: Micronet 2 Products
Sp916bm
Network access controller sp1910


Copyright 2019, cxsecurity.com

 

Back to Top